Jusqu'au 28 novembre, économisez 20 % sur votre panier d'objets connectés.

Application Hilo

Avec quels systèmes d’exploitation l’application est-elle compatible ?

L’application Hilo fonctionne avec des téléphones et des tablettes intelligents et nécessite les systèmes d’exploitation suivants :

  • iOS (Apple) Version 13.0 et +
  • Android Version 8.0 et +

L’application Hilo ne fonctionne pas sur les ordinateurs.